name: "babypwn"
author: "ЕЯЯОЯ"
category: Pwn

description: |
   baby steps help prevent procrastination, let's start the pwning baby pwning.
   nc chall.nitdgplug.org 30041

value: 500
type: dynamic

decay: 35

minimum: 100

flags:
  - GLUG{h0w_w45_7h3_w4rmup_23745bb8d1daa6b3}

tags:
  - pwn
 
files:
  - "pwn/babypwn/bin/chall"

state: hidden

version: "0.1"

replicas: 2
containers:
  server:
    build: .
    ports:
      - containerPort: 9999

expose:
- containerPort: 9999
  nodePort: 30041